package com.zhilin.patrol.bean;

import java.io.Serializable;
import java.util.List;

/**
 * 任务实体
 */
public class TaskTypeEntity extends BaseEntity<List<TaskTypeEntity.InfoListBean>> {

    public static class InfoListBean implements Serializable {
      private String cCode;
      private String address;
      private String taskNum;
      private int finishNum;
      private String isFinish;
      private int postNum;
      private String longitude;
      private String latitude;
      private List<String> questionArr;
        private String pCode;
        public String getPCode(){
            return pCode;
        }
        public void setPCode(String pCode){
            this.pCode=pCode;
        }
        public String getcCode() {
            return cCode;
        }

        public void setcCode(String cCode) {
            this.cCode = cCode;
        }

        public String getAddress() {
            return address;
        }

        public void setAddress(String address) {
            this.address = address;
        }

        public String getTaskNum() {
            return taskNum;
        }
        public int getPostNum(){return postNum;}
        public void setPostNum(int patrolNum){this.postNum=patrolNum;}
        public void setTaskNum(String taskNum) {
            this.taskNum = taskNum;
        }

        public int getFinishNum() {
            return finishNum;
        }

        public void setFinishNum(int finishNum) {
            this.finishNum = finishNum;
        }

        public String getIsFinish() {
            return isFinish;
        }

        public void setIsFinish(String isFinish) {
            this.isFinish = isFinish;
        }

        public String getLongitude() {
            return longitude;
        }

        public void setLongitude(String longitude) {
            this.longitude = longitude;
        }

        public String getLatitude() {
            return latitude;
        }

        public void setLatitude(String latitude) {
            this.latitude = latitude;
        }

        public List<String> getQuestionArr() {
            return questionArr;
        }

        public void setQuestionArr(List<String> questionArr) {
            this.questionArr = questionArr;
        }
    }

}
